# Conditional Stylesheets

Internet Explorer implements a proprietary technology called Conditional
Comments. While web developers frown upon technologies that aren't cross-browser
supported, many CSS developers have found Conditional Comments very useful since
they can be used to fix the rendering of CSS in IE by placing IE-only CSS inside
conditional comments.

This module allows themes to easily add conditional stylesheets to the theme's
.info.yml file.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/conditional_styles).

To submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/conditional_styles).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

Add conditional styles via 'conditional-stylesheets' property in your *.info.yml of the theme.


## Maintainers

- John Albin Wilkins - [JohnAlbin](https://www.drupal.org/u/johnalbin)
- Viktor Holovachek - [AstonVictor](https://www.drupal.org/u/astonvictor)
